Subject: [lojban] Re: Language Names, please.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 6 Feb 2003 11:01:48 -0800

On Wed, Feb 05, 2003 at 08:01:00PM -0500, Pierre Abbat wrote:
> On Wednesday 05 February 2003 17:08, Robin Lee Powell wrote:
> > Need to fill in the names for these languages in lojban for jbovlaste:
> >
> > bg - Bulgarian -
> > &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080;
> bolgaro
> > sk - Slovak - Slovencina
> sk - Slovak - Slovensk? - slovako

What is that ? supposed to represent?

> > sl - Slovenian - Slovenscina
> sl - Slovenian - Slovenski - slovino
> Make it clear which is which; the names of these two languages for themselves 
> are too close together.
> > vi - Vietnamese - Ti&ecirc;ng Vi&ecirc;t
> vietnama
> > et - Estonian - Eesti
> bangrxesti

All added. Thanks.

> > gl - Galician - Galego
> > uk - Ukrainian -
> > &#1059;&#1082;&#1088;&#1072;&#1085;&#1089;&#1100;&#1082;&#1072; - vukro 
> > am - Amharic - &#x12a0;&#x121b;&#x122d;&#x129b;
> amxari? amxara?
> > cy - Welsh - Cymraeg - kimro
> kymraig. I don't think Welsh should have a gismu, and I'm not sure what to do 
> about the 'y' when making a brivla, but there should be a brivla so that we 
> can speak about a Welsh broda.

I really need a brivla in this case. Comments, anyone?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi